trigger:
- main

pool:
 name: IKASCO-Self-Hosted

steps:
- task: SSH@0
  inputs:
    sshEndpoint: 'WebConn'
    runOptions: 'commands'
    commands: |
      cd /var/www/taraf-jo.com/ && git pull origin main && php artisan cache:clear && php artisan optimize:clear ;
      cd /var/www/watches.taraf-jo.com/ && git pull origin main && php artisan cache:clear && php artisan optimize:clear ;
      sudo systemctl reload php8.3-fpm
    readyTimeout: '20000'
    failOnStderr: false